body {
	color: #fff;
	font-family: arial;
	background-color: #000 !important;
	background: #000 url(../../assets2/img/header/bod.png) no-repeat;
	background-size: 100%;
}

#broadcast {
	color: #c0a54a !important;
}

ul.nav.navbar-nav.r-nav.navbarinside {
	margin-right: 313px;
}

li.margin-img {
	margin-right: 1px !important;
}

td {
	color: #fff;
}

a:hover {
	text-decoration: none;
}

a {
	color: #e0e0e0;
}

.navbar-nav > li > a {
	color: #c0a54a !important;
	font-weight: 700;
}

.games-prov img.img-responsive.feedback-img {
	width: 84px;
	margin-top: -9px;
}

ul.nav.nav-tabs li a {
	color: #fff;
}

.result .panel-default3 {
	-moz-box-shadow: 3px 3px 5px 6px #ccc;
	border: 2px solid #dbb64b;
	-moz-box-shadow: 3px 3px 5px 6px #ccc;
	border-radius: 13px;
	background-color: #000;
	padding-bottom: 9px;
}

ul.dropdown-menu.sports-menu {
	width: 100%;
	padding-top: 1em;
	padding-bottom: 1em;
	border-top: none;
	border-right: none;
	border-bottom: 7px solid #dbb64b !important;
	border-left: none;
	background-color: #010000;
	border-image: initial;
}

.img-download {
	background: linear-gradient(
		to bottom,
		#bb871a 0%,
		#bb871a 19%,
		#ffe47d 47%,
		#ffe896 58%,
		#ffd46c 100%
	);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-align: center;
	font-family: sans-serif;
	font-weight: 700;
	color: #fff;
	font-size: 26px;
	#p1color: #fdfdfd;
}

.form-login,
.captcha {
	color: #fff !important;
	background-color: #080808;
	border-color: #810e0e;
	border: 1px solid #810e0e;
}

.extrapadding {
	padding: 20px;
}

.header {
	height: auto;
	margin-top: 27px;
}

.head-color {
	padding-bottom: 10px;
	background-color: #010101;
}

li.scico {
	width: 25px;
}

.socials {
	list-style-type: none;
	float: right;
}

.header .logo {
	display: inline-block;
	width: 60%;
	text-align: center;
	margin-left: -4px;
	margin-top: -25px;
	overflow: hidden;
}

.social-ico {
	height: 50px;
	float: right;
}

.login-inline {
	float: right;
}

.login-inline .form-login:focus {
	border-color: #e7b85b;
	outline: 0 none;
}

.form-pasti:focus {
	border-color: #c3773a;
	box-shadow: 0 1px 1px #e07d35 inset, 1px 0 8px #e86100;
	outline: 0 none;
}

.login-inline .capts {
	width: 50px !important;
	padding: 6px;
}

.login-inline .captcha {
	width: 85px;
	background-color: #fff;
	height: 35px;
	color: #000 !important;
}

.login-inline .form-group {
	padding: 0;
}

.masuk {
	color: #000 !important;
	font-weight: 700 !important;
	font-size: 14px;
	height: 37px;
	background: linear-gradient(
		to bottom,
		#bb871a 0%,
		#bb871a 19%,
		#ffe47d 47%,
		#ffe896 58%,
		#ffd46c 100%
	);
	border: none !important;
	padding: 8px 12px 6px;
}

.daftar {
	color: #fff !important;
	font-weight: 700;
	background-color: #810e0e;
	border-color: #810e0e;
	height: 36px;
}

.daftar:hover,
.masuk:hover {
	border: 1px solid #810e0e !important;
	background-color: #1f1f1f;
}

.navbar-tebak .navbar-toggle:focus,
.navbar-tebak .navbar-toggle:hover {
	background-color: #e06600;
	color: #000;
}

.navbar-tebak .navbar-toggle {
	border-color: #e06600;
}

.navbar-tebak .navbar-collapse,
.navbar-tebak .navbar-form {
	border-color: #d06814;
}

.navbar-tebak {
	border-radius: 0;
	border-color: transparent;
	margin: 0;
	background: none;
	background-color: none !important;
}

.navbar-tebak .navbar-nav > li > a {
	color: #fff !important;
	text-transform: uppercase;
	padding: 0 7px;
}

.marquee {
	z-index: -999;
}

.run p {
	margin: 0;
	padding-top: 8px;
}

.date-header h5 {
	display: inline-block;
}

.result .panel-default {
	border: none;
	background: transparent;
}

.result .new-panel {
	background: -moz-linear-gradient(
		45deg,
		rgba(56, 18, 11, 1) 0%,
		rgba(80, 38, 18, 1) 20%,
		rgba(69, 26, 15, 1) 31%,
		rgba(63, 24, 13, 1) 51%,
		rgba(78, 41, 19, 1) 75%,
		rgba(78, 41, 19, 1) 100%
	);
	background: -o-linear-gradient(
		45deg,
		rgba(56, 18, 11, 1) 0%,
		rgba(80, 38, 18, 1) 20%,
		rgba(69, 26, 15, 1) 31%,
		rgba(63, 24, 13, 1) 51%,
		rgba(78, 41, 19, 1) 75%,
		rgba(78, 41, 19, 1) 100%
	);
	background: -ms-linear-gradient(
		45deg,
		rgba(56, 18, 11, 1) 0%,
		rgba(80, 38, 18, 1) 20%,
		rgba(69, 26, 15, 1) 31%,
		rgba(63, 24, 13, 1) 51%,
		rgba(78, 41, 19, 1) 75%,
		rgba(78, 41, 19, 1) 100%
	);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#4e2913', endColorstr='#38120b', GradientType=1);
	border-radius: 13px;
}

.result .img-flag {
	display: inline-block;
	display: inline-block;
	font-weight: 700;
	padding-top: 6px;
	padding-top: 6px;
	margin-top: 10px;
}

.result .img-name::before {
	content: "";
	background-color: #010101;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}

.result .img-name {
	text-align: center;
	font-family: sans-serif;
	font-weight: 700;
	display: block;
	background: linear-gradient(
		to bottom,
		#bb871a 0%,
		#bb871a 19%,
		#ffe47d 47%,
		#ffe896 58%,
		#ffd46c 100%
	);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #f6d971;
	font-size: 22px;
	padding: 5px 0;
	border: 2px solid #dbb64b;
	border-radius: 0 0 20px 20px;
	background-color: #5c0000;
	position: relative;
}

.result .market-date {
	font-size: 11px;
	text-align: center;
}

.mrk-result {
	list-style-type: none;
	margin: 0;
	padding: 0 22px;
	overflow: hidden;
}

.mrk-result > li {
	float: left;
	padding: 0 4px;
	font-family: myPro;
	font-size: 26px;
}

.tebak-slider {
	margin-top: -20px;
}

.slider-img {
	margin-left: auto;
	margin-right: auto;
}

.jackpot h1 {
	text-align: center;
	font-weight: 700;
	font-size: 48px;
	margin-top: 5px;
}

.jackpot h4 {
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	color: #e3bf6a;
}

.title h3 {
	text-align: center;
	color: #f5f3f1;
	font-family: myPro;
	font-size: 23px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 30px;
}

.titles h3 {
	text-align: center;
	color: #fff;
	font-family: myPro;
	font-size: 23px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 30px;
}

.panel-title {
	color: #e4e4e4 !important;
}

.tabcontent {
	color: #000 !important;
}

.market .mt-r {
	margin-bottom: 10px;
}

.market .img-market {
	display: inline-block;
	padding: 0 8px;
	height: 52px;
}

.market .date {
	margin-top: 18px;
}

.number-result {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	margin-top: 14px;
	display: inline-block;
}

.number-result > li {
	float: left;
	padding: 0 9px;
	border: 1px solid #ffff;
	border-radius: 50px;
	margin: 0 3px;
	width: 26px;
	height: 26px;
}

.number-result > li:hover {
	background: #d6ae51;
	border: 1px solid #d6ae51;
	font-weight: 700;
}

.number-result > li > span {
	font-size: 12px;
	font-weight: 700;
	position: relative;
	top: 2px;
}

.carets img {
	float: right;
	padding: 0;
	position: relative;
	bottom: 23px;
	right: 18px;
}

.scroller-default {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}

.tbl-latest {
	margin-bottom: 0;
}

.tbl-latest > tbody > tr:nth-of-type(odd) {
	background-color: transparent;
}

.tbl-latest > tbody > tr > td {
	border: none;
}

.nomor_hoki_box {
	width: 237px;
	margin: 0 auto;
}

.title_nomor_hoki {
	text-align: center;
	font-size: 27px;
	color: #e3bf6a;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 13px;
}

#lucky-number {
	height: auto;
	color: #fff;
	font-family: "Century Gothic";
	text-align: center;
	margin-bottom: 18px;
}

.numslot {
	font-size: 30px;
	font-weight: 700;
	position: relative;
	bottom: 2px;
	right: 1px;
	width: 50px;
	background: #1e5799;
	background: -moz-linear-gradient(
		top,
		#1e5799 0%,
		#cb994f 0%,
		#f1d479 50%,
		#cb994f 100%
	);
	background: -webkit-linear-gradient(
		top,
		#1e5799 0%,
		#cb994f 0%,
		#f1d479 50%,
		#cb994f 100%
	);
	background: linear-gradient(
		to bottom,
		#1e5799 0%,
		#cb994f 0%,
		#f1d479 50%,
		#cb994f 100%
	);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1e5799', endColorstr='#cb994f', GradientType=0);
	color: #000;
}

.fancy:first-child {
	margin-left: 0;
}

.fancy {
	width: 49px;
	line-height: 49px;
	text-align: center;
	height: 49px;
	overflow: hidden;
	float: left;
	margin-left: 11px;
	font-weight: 400;
	font-size: 31px;
	border: 1px solid #545454;
	border-radius: 100%;
}

#playFancy {
	border-radius: 12px;
	display: block;
	color: #fff;
	text-align: center;
	width: 104px;
	padding: 9px 0;
	margin: 0 auto;
	margin-bottom: 9px;
	background: #1e5799;
	background: -moz-linear-gradient(
		top,
		#1e5799 0%,
		#cb994f 0%,
		#f1d479 50%,
		#cb994f 100%
	);
	background: -webkit-linear-gradient(
		top,
		#1e5799 0%,
		#cb994f 0%,
		#f1d479 50%,
		#cb994f 100%
	);
	background: linear-gradient(
		to bottom,
		#1e5799 0%,
		#cb994f 0%,
		#f1d479 50%,
		#cb994f 100%
	);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1e5799', endColorstr='#cb994f', GradientType=0);
	color: #000;
	font-family: "Century Gothic";
	font-weight: 700;
}

#playFancy:hover {
	background: #ffcf41;
}

#penawaran_spesial {
	position: fixed;
	top: 611px;
	z-index: 999999;
	right: 0;
}

#penawaran_btn {
	cursor: pointer;
	position: relative;
	top: 0;
	float: left;
}

.penawaran {
	background: #140500;
	float: left;
	list-style-type: none;
	padding: 9px 16px;
}

.penawaran > li {
	margin-bottom: 16px;
}

.penawaran .info {
	color: #fff;
	font-size: 11px;
	position: relative;
}

.footer-content {
	color: #fff;
}

.footer-img img {
	margin-left: auto;
	margin-right: auto;
}

.img-content h4 {
	text-align: center;
}

.img-content .img {
	margin-left: auto;
	margin-right: auto;
}

.footer-content p {
	text-align: center;
	font-size: 13px;
}

.footer-img {
	padding-top: 36px;
}

.footer-img h2 {
	text-align: center;
	font-size: 20px;
	color: #c9c6a4;
}

.img-content {
	padding: 55px;
}

.footer-content .bank {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	margin-left: 54px;
	padding-top: 20px;
	margin-bottom: 20px;
}

.bank > li,
.socials > li {
	float: left;
	padding: 0 13px;
	display: flex;
}

.footer-content .browser {
	list-style-type: none;
	margin: 0;
	padding: 0;
	padding-left: 97px;
}

.browser > li {
	float: left;
	padding: 0 30px;
}

.footer-content hr {
	border-top: 1px solid #3e3e3e;
}

.footer-nav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-left: 103px;
}

.footer-nav > li {
	float: left;
	padding: 0 48px;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 1.2px;
}

.footer-content .ftr-p {
	font-size: 12px;
	padding: 50px 17px;
}

.border-right {
	border-right: 1px solid;
}

.ftr:nth-child(2) {
	font-size: 11px;
	margin-top: 12px;
}

.tbl-pasaran {
	background: #a43312;
}

.tbl-pasaran > tbody > tr:nth-of-type(odd) {
	background-color: #b5481a;
}

.text-warning,
.text-danger {
	color: #fff !important;
}

.pagination > li > a,
.pagination > li > span {
	position: relative;
	float: left;
	padding: 6px 12px;
	margin-left: -1px;
	line-height: 1.42857143;
	color: #fff;
	text-decoration: none;
	background-color: #7e190c;
	border: 1px solid #af4117;
}

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
	z-index: 2;
	color: #23527c;
	background-color: #c95a00;
	border-color: #c95a00;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
	z-index: 3;
	color: #fff;
	cursor: default;
	background-color: #c95a00;
	border-color: #c95a00;
}

.login-inline .alert-danger {
	color: #fff;
	background-color: #c13232;
	border-color: #ec4646;
	text-align: center;
}

.login-inline .alert-success {
	color: #fff;
	background-color: #6e9826;
	border-color: #8cde00;
	text-align: center;
}

.terbaru_height {
	height: 325px;
	overflow: hidden;
}

.show-more {
	background: #eacc72;
	height: 1px;
	width: 93%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 17px;
}

.show-more .down {
	background: #ffda44;
	width: 30px;
	height: 30px;
	border-radius: 50px;
	color: #000;
	padding: 7px;
	font-size: 15px;
}

.show-more .down:hover {
	background: #fff;
}

.arrow {
	position: relative;
	bottom: 13px;
	cursor: pointer;
}

.running-msg {
	color: #ec0d0d;
	font-weight: 700;
	z-index: 999;
	position: absolute;
	margin-top: 0;
}

#result {
	padding-top: 15px;
}

.headbox .menu-title {
	font-family: myPro;
	color: #f18421;
}

.contentbox {
	margin-bottom: 35px;
}

.footer-content .bnktx {
	text-align: right;
	margin: 25px 0;
}

.footer-content .bnkimg {
	float: left;
	text-align: left;
	padding-top: 16px;
}

.pagcor {
	display: block;
	margin: 0 auto;
}

li {
	list-style: none;
}

.row.seo {
	text-align: center;
}

ul.seomenu {
	display: inline-flex;
}

.seomenu li {
	margin-right: 23px;
}

img.set {
	margin: 0 auto;
	width: 100%;
}

img.img-responsive.set {
	margin: 0 auto;
}

img.icons {
	padding: 0 4px;
	margin-top: -6px;
}

div#myNavbar {
	padding-left: 0;
	padding-right: 0;
}

.title.jackpot-prize {
	text-align: center;
	margin-top: -31px;
	z-index: 999999;
}

.jackpot-bg {
	width: 1141px;
	border: 1px solid #2a6eb3;
	padding: 0;
	text-align: center;
	border-radius: 9px;
	background-color: #01213c;
	height: 87px;
	margin-top: -25px;
}

.money {
	font-size: 48px;
	position: absolute;
	font-family: jackpotfont;
	padding-left: -24px;
	text-align: center;
	margin: 0 auto;
}

.digit {
	font-size: 61px;
	color: #fff;
	font-weight: 700;
	margin-top: 12px;
	font-family: jackpotfont;
	background-repeat: no-repeat;
	padding: 0 5px;
}

.separator {
	width: 20px;
	font-size: 35px;
}

.prog {
	position: relative;
	text-align: center;
	margin-right: 0;
	color: #fff;
}

.spe1 {
	position: absolute;
	float: right;
	overflow: hidden;
	right: 50%;
	top: 70%;
}

img.spe1 {
	position: absolute;
	float: right;
	overflow: hidden;
	right: 47%;
	top: 70%;
}

img.spe {
	position: absolute;
	float: right;
	left: 27%;
	top: 71%;
}

img.spe2 {
	position: absolute;
	float: right;
	left: 69%;
	top: 71%;
}

.panel-games {
	padding-top: 12px;
}

.panel-body {
	text-align: center;
}

ul.lSPager.lSpg {
	display: none;
}

.panel-body1 {
	padding: 27px;
	text-align: center;
}

h5.name-menu {
	font-size: 27px;
	font-weight: 700;
	padding-top: 0;
	text-align: center;
}

.panel.panel-default1 {
	border-radius: 9px;
	background-color: transparent;
}

.provider-panel {
	background: url(../../assets/img/provider-bg1.png) no-repeat;
	background-size: cover;
	margin-top: -22px;
	height: 162px;
}

.name-provider {
	font-size: 17px;
	font-weight: 700;
	text-align: left;
	color: #fff;
	padding: 0;
	margin-top: 7px;
}

img.img-responsive.contact-cont {
	display: inline-block;
	padding-right: 15px;
	margin-top: -8px;
	width: 49px;
}

h5.contact-name {
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
}

.contacts li {
	display: inline-block;
	padding: 8px 0;
	text-align: left;
	border-bottom: 0;
	margin-right: 23px;
	color: #fff;
}

ul.contacts-list {
	padding-left: 0;
	text-align: left;
}

ul.provider-list {
	padding-left: 0;
	padding-top: 12px;
}

img.img-responsive.provider-cont {
	display: inline-block;
	padding-top: -62px;
	margin-right: 11px;
	margin-top: -45px;
}

.provider-list li {
	width: 149px;
	text-align: left;
	display: inline-block;
	color: #7a3d05;
}

h5.provider-name {
	display: inline-block;
	color: #fff;
}

.services {
	display: inline-block;
	padding-top: 10px;
	float: left;
}

.prov-name {
	text-align: center;
	font-size: 34px;
	text-transform: uppercase;
	font-weight: 700;
	color: #e1b93b;
	text-shadow: 0 2px #000;
}

ul.games-prov {
	padding-left: 0;
	background-size: cover;
	background: #010101;
}

.img-prov {
	display: inline-block;
}

img.img-responsive.name-prov {
	margin-left: 31px;
	text-align: center;
}

.games-prov a {
	font-size: 25px;
}

nav ul.top-menu {
	position: relative;
}

nav ul.top-menu li {
	float: left;
	margin-left: 1px;
	border-left: 1px solid #0090ff;
}

nav ul.top-menu li a {
	text-decoration: none;
	display: block;
	text-align: center;
	padding: 9px 10px;
}

nav ul.top-menu li > ul {
	display: none;
}

nav ul.top-menu li.has-sub ul {
	position: absolute;
	left: 0;
	background: url(../images/icons/nav_blue.png);
	width: 100%;
	top: 38px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: none;
}

nav ul.top-menu li.has-sub ul li {
	display: table;
	border-top: none;
	padding: 30px 10px;
	margin: 0 auto;
	float: none;
	border: none;
}

nav ul.top-menu li.has-sub ul li a {
	text-align: center;
	text-decoration: none;
	float: left;
	min-height: 100px;
	margin-right: 33px;
}

nav ul.top-menu li.has-sub ul li a:last-child {
	margin-right: 0;
}

.txt-big {
	display: block;
	margin-top: 24px;
}

nav {
	height: 21px;
	position: relative;
	z-index: 998;
}

.col-sm-8.panel01-reg {
	float: none;
	margin: 0 auto;
	padding-top: 27px;
}

.col-sm-12.panel01-reg {
	font-weight: 700;
	margin-top: 21px;
}

.col-sm-12.togel {
	margin-top: 13px;
}

img.img-responsive.flags-pos {
	float: left;
	margin-top: 18px;
}

h5.flag-menu {
	color: #e1b93b;
	font-size: 20px;
	text-shadow: 0 2px #000;
	margin-bottom: 0;
}

h5.flag-date {
	font-size: 22px;
	font-weight: 700;
	margin-top: 0;
	color: #fff;
}

h5.flag-res {
	font-size: 46px;
	font-weight: 700;
	color: #fff;
	margin-top: 0;
	background: linear-gradient(
		to bottom,
		#bb871a 0%,
		#bb871a 19%,
		#ffe47d 47%,
		#ffe896 58%,
		#ffd46c 100%
	);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

img.img-responsive.flags-pos {
	float: left;
	margin-top: 18px;
	padding-left: 21px;
}

.panel-body {
	padding: 0;
}

.panel.panel-default2 {
	border-radius: 9px;
	border: 2px solid #c0a54a;
	background-color: #010101;
	padding: 7px;
}

.title-menu {
	margin-bottom: 25px;
}

.container.bnkimg {
	margin-right: 0;
	margin-top: 25px;
}

.cbp-hsmenu > li:hover .cbp-hssubmenu {
	display: block;
}

.cbp-hssubmenu {
	display: none;
}

h5.register-title {
	font-size: 33px;
	font-weight: 700;
}

input#verform {
	height: 35px;
}

.code {
	background-color: #fff;
}

.col-md-4.android-ios {
	padding: 15px 0;
}

.mobiledl {
	display: contents;
	float: right;
	text-align: center;
}

.mobileapps li {
	padding: 3px;
}

.mpomobileapp {
	float: left;
	padding-top: 35px;
	padding-left: 22px;
}

.col-md-4.android-ios {
	background-color: #790000;
	margin-top: 7px;
	margin-right: 2px;
}

img.mobapp {
	width: 143px;
}

h5.jackpotname {
	text-align: center;
	font-family: jackpotfont;
	font-size: 41px;
	font-weight: 900;
	padding-top: 1px;
}

.col-md-12.jackpotmpo {
	background: url(../../assets2/img/header/jackpot.gif) no-repeat;
	background-size: 100%;
	margin-bottom: 20px;
	margin-top: 3px;
}

.android-ios {
	width: 376px;
}

.menu-games {
	margin-top: 4px;
}

.col-md-7.padd-provider {
	height: 162px;
}

.about-us {
	background: #010101;
	padding: 20px;
	text-align: justify;
	border-radius: 10px;
	margin-bottom: 20px;
	border: 2px solid #c0a54a;
}

.name-menu {
	font-size: 33px;
	font-weight: 700;
	text-align: center;
	color: #fff;
	font-family: jackpotfont;
} //
.sub-img:hover {
	background-color: red;
}

.cbp-hsmenu li a:hover {
	color: #ff0 !important;
}

.sub-img li:hover {
	background: transparent !important;
}

.head-msg {
	background-color: #171717;
}

.mes-msg {
	background-color: #19846500;
	padding-top: 15px;
}

ul.cara {
	display: inline-flex;
	margin-bottom: 0;
	padding-top: 6px;
}

.cara li {
	margin-right: 15px;
	font-size: 13px;
}

.cara li a {
	color: #fff !important;
}

.right {
	margin-right: 0;
	float: right;
}

.lupa-pass {
	float: right;
	padding-top: 6px;
	font-style: italic;
}

.lupa-pass a {
	color: #fff !important;
}

img.img-responsive.social-img {
	width: 33px !important;
	margin-top: -10px !important;
	padding: 5px;
}

.dropdown {
	position: relative;
	display: inline-block;
	margin-right: 0 !important;
}

.dropdown-content {
	display: none;
	position: absolute;
	margin-top: 19px;
	min-width: 160px;
}

.desc {
	padding: 15px;
	text-align: center;
}

.dropdown:hover .dropdown-content {
	display: block;
}

li.flag {
	display: -webkit-inline-box;
}

img.img-responsive.flag-img {
	width: 22px;
}

.cbp-hsmenu > li:last-child {
	border-right: none;
	padding-right: 0;
}

.thumbnail {
	background-color: transparent;
	border: none;
}

.thumbnail p {
	color: #fff;
	font-family: jackpotfont;
	font-size: 22px;
}

div#amount {
	font-weight: 500;
	text-align: center;
	line-height: 1.5;
	font-size: 6.7rem;
	font-weight: 900;
	position: relative;
	background: linear-gradient(to bottom, #fff 0%, #dfdfdf 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #fdfdfd;
	text-shadow: none;
	margin-top: 100px;
	/* margin-right:48px; */
	margin-bottom: 44px;
}

.jackpot_head {
	text-align: center;
	margin-bottom: -34px;
	z-index: 99;
	margin-top: -19px;
	position: relative;
}

ul.menu-img {
	display: inline-flex;
	margin-left: 0;
	padding-left: 0;
	padding-right: 0;
}

.menu-img li {
	margin-right: 13px;
}

.contacts {
	margin-top: 7px;
	text-align: center;
}

h5.game-name {
	margin-top: 28px;
}

.col-md-2.size-game {
	padding: 0;
	margin-right: 19px;
}

.result .panel-default1 {
	border: 2px solid #dbb64b;
	border-radius: 13px;
	min-height: 131px;
	background-color: #000;
}

li.cont_size {
	padding-left: 11px;
}

.cont_size img {
	padding-right: 16px !important;
}

.col-md-12.bnktx {
	font-weight: 700;
	text-align: left;
	font-size: 25px;
	color: #e1b93b !important;
}

.col-md-12.about {
	margin-bottom: 29px;
}

p.copy_r {
	text-align: center;
}

.col-md-6.top-right {
	padding-right: 0;
}

.banks-proper {
	margin-top: 0;
}

.banks-proper .panel-default1 {
	border: 2px solid #c00;
	background-color: #a01117;
}

.navbar-r {
	color: #c2be88 !important;
	-moz-box-shadow: 3px 3px 5px 6px #ccc;
	box-shadow: 3px 0 2 1px #097bec;
	background-color: #010101;
	border-bottom: 1px solid #d1a635 !important;
	border-top: 1px solid #d1a635 !important;
}

.open > .dropdown-menu,
.nav > li:hover .dropdown-menu {
	display: inline-block;
	text-align: center;
}

.dropdown-menu > li {
	display: inline-block;
	color: #fff;
}

.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
	color: inherit;
	text-decoration: none;
	background-color: inherit;
}

.img-sports {
	max-width: 60%;
	display: inline-block;
}

.dropdown-menu > li > a {
	padding: 3px 0;
}

.date-header strong {
	margin-top: 4px;
	font-size: 13px;
	color: #fff;
}

p#timenow {
	color: #fff !important;
	font-size: 10px;
}

img.padding15.hidden-xs {
	float: left;
}

a.btn.btn-warning.bgorange.margintop5.border-radius0.border0.pull-right {
	margin-left: 5px;
	height: 41px;
	background-color: red !important;
	color: #fff !important;
}

a.btn.btn-default.bggrey.margintop5.border-radius0.border0.pull-right {
	background-color: #ffcf41 !important;
	color: red !important;
	font-weight: 700;
	height: 41px;
}

a.btn.btn-warning.bgred.margintop5.border-radius0.border0.pull-right {
	margin-left: 5px;
	height: 41px;
	background-color: red !important;
	color: #fff !important;
}

a.btn.btn-default.bgred.margintop5.border-radius0.border0.pull-right {
	height: 41px;
	background-color: #ffcf41 !important;
}

@media (min-width: 768px) {
	.navbar .navbar-nav {
		display: inline-block;
		float: none;
	}
	.navbar .navbar-collapse {
		text-align: center;
	}
	.navbar-r .r-nav > li {
		text-transform: uppercase;
	}
	.r-nav > li > a {
		padding-bottom: 13px;
	}
}

.ebet-game-div {
	padding: 1%;
	margin: 10px;
	cursor: pointer;
	transition: transform 0.2s;
	background-color: #e7e7e7;
}

.ebet-game-div h4 {
	color: #000;
}

.ebet-game-div:hover .ebet-game-image {
	opacity: 0.3;
}

.ebet-game-div:hover .middle {
	opacity: 1;
}

.ebet-game-div:hover {
	transform: scale(1.1);
	z-index: 99999;
}

.ebet-game-image {
	display: block;
	margin: auto;
	width: 98%;
	max-height: 256px;
	padding: 0.5%;
	transition: 0.5s ease;
	backface-visibility: hidden;
}

.middle {
	transition: 0.5s ease;
	opacity: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	text-align: center;
}

.text {
	color: #fff;
	height: 100px;
	line-height: 200px;
	background-color: rgba(220, 220, 220, 0.7);
	border-radius: 25%;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	cursor: pointer;
	border: none;
	font: normal 72px / normal "Passero One", Helvetica, sans-serif;
	color: rgba(255, 255, 255, 1) !important;
	text-align: center;
	-o-text-overflow: clip;
	text-overflow: clip;
	text-shadow: 0 1px 0 #ccc 0 2px 0 #c9c9c9 0 3px 0 #bbb 0 4px 0 #b9b9b9 0 5px
			0 #aaa 0 6px 1px rgba(0, 0, 0, 0.0980392),
		0 0 5px rgba(0, 0, 0, 0.0980392), 0 1px 3px rgba(0, 0, 0, 0.298039),
		0 3px 5px rgba(0, 0, 0, 0.2), 0 5px 10px rgba(0, 0, 0, 0.247059),
		0 10px 10px rgba(0, 0, 0, 0.2), 0 20px 20px rgba(0, 0, 0, 0.14902);
	-webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
	-moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
	-o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
	transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
}

.text:hover {
	color: rgba(180, 180, 180, 1) !important;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 1), 0 2px 0 rgba(255, 255, 255, 1),
		0 3px 0 rgba(255, 255, 255, 1), 0 4px 0 rgba(255, 255, 255, 1),
		0 5px 0 rgba(255, 255, 255, 1), 0 6px 1px rgba(0, 0, 0, 0.0980392),
		0 0 5px rgba(0, 0, 0, 0.0980392), 0 1px 3px rgba(0, 0, 0, 0.298039),
		0 3px 5px rgba(0, 0, 0, 0.2), 0 -5px 10px rgba(0, 0, 0, 0.247059),
		0 -7px 10px rgba(0, 0, 0, 0.2), 0 -15px 20px rgba(0, 0, 0, 0.14902);
	-webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
	-moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
	-o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
	transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
}

.game-list tr td {
	padding: 10px;
	text-align: center;
}

.game-link {
	max-height: 100px;
	border-radius: 5px;
}

.table-striped > tbody > tr:nth-of-type(odd) {
	background-color: #000;
}

.table-content-game {
	padding: 1%;
}

table .tbody-game-list tr td {
	border: 0;
	vertical-align: bottom;
}

table {
	border: 0;
	color: #000;
}

.pp-filter-button {
	margin: 0.5%;
}

.pp-game-image {
	display: block;
	margin: auto;
	max-height: 156px;
	padding: 0.5%;
}

.pp-game-div {
	padding: 1%;
	cursor: pointer;
	transition: transform 0.2s;
}

.pp-game-div:hover {
	transform: scale(1.1);
	z-index: 99999;
}

.pp-game-row {
	display: flex;
	flex-wrap: wrap;
}

.pp-game-column {
	flex: 25%;
	max-width: 25%;
	padding: 0 4px;
}

.pp-game-column img {
	margin-top: 8px;
	vertical-align: middle;
}

@media screen and (max-width: 800px) {
	.pp-game-column {
		flex: 50%;
		max-width: 50%;
	}
}

@media screen and (max-width: 600px) {
	.pp-game-column {
		flex: 100%;
		max-width: 100%;
	}
}

.pp-game-iframe {
	width: 95%;
	height: 800px;
	overflow: auto;
	border: 0;
	border-radius: 5px;
}

.pra-bet-detail-iframe {
	width: 95%;
	overflow: auto;
	border: 0;
	height: 595px;
}

.pra-bet-defail-close-btn {
	bottom: 5px;
	position: absolute;
	width: 97.1%;
}

.image-disabled {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

img.game-form {
	width: 47%;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.bank {
	width: 954px;
	margin: 0 auto;
}

span.bank-span {
	position: absolute;
	margin-left: -15px;
	margin-top: -16px;
}

.vd-photo {
	padding: 0 11px;
}

.vd-des-name {
	margin-top: -5px;
}

.vd-photo img {
	width: 86%;
}

.col-md-8.login-size {
	margin-top: -30px;
}

.game-size {
	margin-top: -11px;
}

.timeline {
	position: relative;
	margin: 0 0 30px;
	padding: 0;
	list-style: none;
}

.timeline:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	width: 4px;
	background: #ddd;
	left: 31px;
	margin: 0;
	border-radius: 2px;
}

.timeline > li {
	position: relative;
	margin-right: 10px;
	margin-bottom: 15px;
}

.timeline > li:before,
.timeline > li:after {
	content: " ";
	display: table;
}

.timeline > li:after {
	clear: both;
}

.timeline > li > .timeline-item {
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	border-radius: 12px;
	margin-top: 0;
	background: #fff;
	color: #444;
	padding: 0;
	position: relative;
}

.timeline > li > .timeline-item > .time {
	color: #999;
	float: right;
	padding: 10px;
	font-size: 12px;
}

.timeline > li > .timeline-item > .timeline-header {
	margin: 0;
	color: #555;
	border-bottom: 1px solid #f4f4f4;
	padding: 10px;
	font-size: 16px;
	line-height: 1.1;
}

.timeline > li > .timeline-item > .timeline-header > a {
	font-weight: 600;
	color: #000 !important;
}

.timeline > li > .timeline-item > .timeline-body,
.timeline > li > .timeline-item > .timeline-footer {
	padding: 10px;
	font-size: 28px;
}

.timeline > li > .fa,
.timeline > li > .glyphicon,
.timeline > li > .ion {
	width: 30px;
	height: 30px;
	font-size: 15px;
	line-height: 30px;
	position: absolute;
	color: #666;
	background: #d2d6de;
	border-radius: 50%;
	text-align: center;
	left: 18px;
	top: 0;
}

.timeline > .time-label > span {
	font-weight: 600;
	padding: 5px;
	display: inline-block;
	background-color: #fff;
	border-radius: 4px;
}

.timeline-inverse > li > .timeline-item {
	background: #f0f0f0;
	border: 1px solid #ddd;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.timeline-inverse > li > .timeline-item > .timeline-header {
	border-bottom-color: #ddd;
}

span.bg-red {
	float: right;
	padding: 2px 6px;
	margin-top: -10px;
	margin-right: 19px;
	background-color: red;
	color: #fff;
}

.col-md-4.padding0.sport-size {
	margin-top: 17px;
	padding-left: 17px;
}

.colorlightgrey {
	color: #f5f5f5;
}

.margintop10 {
	color: #f9f9f9;
}

.container-fluid.bglightdark.padding0.deposit-bg {
	background-color: transparent !important;
}

.flat-table-1 {
	background-image: linear-gradient(
		to top,
		#0d0d0d,
		#111,
		#151515,
		#181818,
		#1b1b1b,
		#1b1b1b,
		#1b1b1b,
		#1b1b1b,
		#181818,
		#141414,
		#101010,
		#0b0b0b
	);
}

nav.navbar.navbar-inverse {
	background-color: #000;
	border-color: #43000c;
}

tr.wallet-bg {
	background-color: #c0a54a !important;
}

.panel-primary > .panel-heading {
	background-color: #c00 !important;
}

.bglightdark {
	color: #fff !important;
}

label {
	color: #fff !important;
}

.register-pan {
	border: #58002e;
	background: #000;
}

.provider_group p {
	color: #fff !important;
}

a.colorcurrency {
	color: #c0a54a !important;
}

span.promo-clr {
	color: #000;
}

.logo-visual {
	width: 50% !important;
	margin-top: -25px !important;
	margin-left: -1px !important;
}

.deposit-style {
	background-color: #121212 !important;
}

h4.bgdark.colorwhite.text-center.padding5.margin0.text-uppercase {
	color: #333 !important;
}

span.title_sign {
	color: #f7f7f7 !important;
}

button#dateSearchButton {
	background-color: #0b828c;
	border: #f0f8ff;
}

h2 span {
	display: block;
	font-size: 45px;
	margin-bottom: 20px;
	margin-top: 30px;
	color: #fff !important;
}

.provider-cont {
	color: #fff;
}

.logo-visual {
	width: 60% !important;
	margin-top: -12px !important;
}

.alert-info {
	color: #31708f;
	background-color: #0e0e0e !important;
	border-color: #bce8f1;
}

h3 {
	color: #fff;
}

.submit {
	background: #c0a54a !important;
	box-shadow: 0 5px #ccc !important;
	color: #000 !important;
}

body.profilebody {
	background-image: linear-gradient(
		109.6deg,
		rgba(43, 1, 91, 1) 13.4%,
		rgba(122, 2, 54, 1) 100.2%
	) !important;
}

.colorwhite {
	color: #272121;
}

label.col-sm-2.control-label {
	color: #fff !important;
}

p.sign_note {
	color: #fff !important;
}

label.checkbox-inline {
	color: #fff !important;
}

.center {
	color: #000;
}

h3.margin0.margintop10.bold {
	color: #fff;
}

.nav > li > a:hover,
.nav > li > a:active,
.nav > li > a:focus {
	background-color: transparent !important;
}

.btn-warning {
	color: #fff;
	background-color: #000 !important;
	border-color: #fff;
}

center.gameclr {
	color: #fff;
}

.btn:hover {
	color: #fff !important;
}

.bg-primary-dark {
	background-color: #000 !important;
	color: #fff;
}

.col-md-12.colorwhite.padding15.memo-body {
	background-color: #000 !important;
}

.toggle-group label {
	color: gray !important;
}

.table-condensed td {
	color: #000 !important;
}

button.close span {
	color: gray !important;
}

.table th {
	color: #fff;
}

span.caret {
	color: #c0a54a !important;
}

input#register {
	background-color: #810e0e;
}

.bg-primary {
	color: #fff;
	background-color: #0e0e0e !important;
}

.col-md-3.text-right {
	color: #fff;
}

.info-style strong {
	color: #fff;
}

.col-md-12.colorwhite.padding15 {
	color: #fff;
}

th.datepicker-switch {
	color: #000 !important;
}

th.next {
	color: #000 !important;
}

th.prev {
	color: #000 !important;
}

p.text-center.gameclr {
	color: #fff;
}

.pra-game-name-label.game-name-label strong {
	color: #fff;
}

.signout-btn {
	background: #fd0707;
	box-shadow: 0 5px #ccc !important;
	color: #f7f5f5 !important;
}

.check .button {
	display: inline-block;
	color: #000 !important;
	background: #c0a54a !important;
	cursor: pointer;
	text-transform: uppercase;
	width: 85px;
	height: 26px;
	text-align: center;
	font-size: 13px;
	line-height: 30px;
	border-radius: 4px;
	position: relative;
	overflow: hidden;
}

.footer-arr {
	color: #fff !important;
}

.responstable td {
	color: #167f92 !important;
}

.sistem-pembarayan {
	margin: 10px 0;
}

.sistem-pembarayan .pembarayan-container {
	padding: 11px 30px 10px;
	border: 2px solid #c0a54a;
	background-color: #010101;
	color: #fff;
	border-radius: 8px;
	margin-bottom: 25px;
}

.pembarayan-title {
	font-weight: 600;
	font-size: 20px;
	color: #f6d971;
	background: linear-gradient(
		to bottom,
		#bb871a 0%,
		#bb871a 19%,
		#ffe47d 47%,
		#ffe896 58%,
		#ffd46c 100%
	);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.pembarayan-service .service-content {
	margin: 10px 0 15px;
	display: grid;
	grid-template-columns: 1fr auto;
	grid-column-gap: 20px;
}

.service-content .service-left {
	align-self: center;
}

.service-content .service-left .service-title {
	font-size: 16px;
	color: #f6d971;
	background: linear-gradient(
		to bottom,
		#bb871a 0%,
		#bb871a 19%,
		#ffe47d 47%,
		#ffe896 58%,
		#ffd46c 100%
	);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.service-content .service-left .service-subtitle {
	font-size: 12px;
	font-weight: 600;
	margin-bottom: 5px;
}

.pembarayan-service .service-time {
	background-color: #5c0000;
	background: linear-gradient(
		to bottom,
		#bb871a 0%,
		#bb871a 19%,
		#ffe47d 47%,
		#ffe896 58%,
		#ffd46c 100%
	);
	border-radius: 8px;
	padding: 7px 10px;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	min-width: 80px;
	color: #000;
}

.service-time .time-number {
	font-size: 25px;
	font-weight: 600;
}

.service-time .time-title {
	font-size: 13px;
}

.sistem-pembarayan .progress {
	padding: 2px;
	border-radius: 25px;
	margin-bottom: 0;
}

.sistem-pembarayan .progress .progress-bar {
	background-color: #5c0000;
	background: linear-gradient(
		to bottom,
		#bb871a 0%,
		#bb871a 19%,
		#ffe47d 47%,
		#ffe896 58%,
		#ffd46c 100%
	);
	border-radius: 25px;
}

.sistem-pembarayan .pembarayan-bank {
	min-height: 232px;
	position: relative;
}

.pembarayan-bank .pembarayan-swiper {
	margin-top: 10px;
	position: relative;
	padding-bottom: 10px;
}

.pembarayan-swiper .bank-content {
	text-align: center;
}

.bank-content .bank-logo img {
	width: 100%;
	height: 50px;
	object-fit: contain;
}

.bank-content .bank-status.online {
	color: #0cce13;
}

.bank-content .bank-status.offline {
	color: #e91e00;
}

.pembarayan-swiper .swiper-pagination {
	position: absolute;
	bottom: 0 !important;
}

.pembarayan-swiper .swiper-pagination .swiper-pagination-bullet {
	background-color: #4eb34d !important;
	opacity: 1 !important;
}

.pembarayan-swiper
	.swiper-pagination
	.swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: #fff !important;
}

.pembarayan-header {
	padding-bottom: 3px;
	border-bottom: 1px solid #f6d971;
}

.provider-content .provider-title {
	background-color: #000;
}

.games-prov .provider-header {
	color: #eece6c;
	background: linear-gradient(
		to bottom,
		#bb871a 0%,
		#bb871a 19%,
		#ffe47d 47%,
		#ffe896 58%,
		#ffd46c 100%
	);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 35px;
}

ul.games-prov .provider-nav .provider-link {
	color: #c0a54a !important;
}

img.messanger.fb {
	width: 35px !important;
}

img#home-sports.img-responsive.img-flag:hover {
	filter: grayscale(100%);
}

img#home-slot.img-responsive.img-flag:hover {
	filter: grayscale(100%);
}

img#home-casino.img-responsive.img-flag:hover {
	filter: grayscale(100%);
}

img#home-lottery.img-responsive.img-flag:hover {
	filter: grayscale(100%);
}

#register {
	background-color: transparent;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: none;
	color: #000 !important;
	cursor: pointer;
	display: inline-block;
	font-family: sans-serif;
	font-size: 13px;
	font-weight: 900;
	padding: 10px 15px 15px;
	text-align: center;
	text-decoration: none;
}

@keyframes glowing {
	0% {
		background-color: #ffc700;
		box-shadow: 0 0 5px #fee48a;
	}
	50% {
		background-color: #ffd43a;
		box-shadow: 0 0 20px #f6d971;
	}
	100% {
		background-color: #f6d971;
		box-shadow: 0 0 5px #ffeaa1;
	}
}

#register {
	animation: glowing 1300ms infinite;
}

.blog-list a,
.blog-list > div {
	color: #000 !important;
}

div.bglightdark div.game-coutry div.colorwhite.bgdark {
	color: #000 !important;
	background-color: #010101;
	border: solid 3px #c0a54a;
	border-radius: 5px;
}

#userlist .container .form-group .btn-primary {
	background-color: #010101;
	border: solid 1px #c0a54a;
}

div.index-content div.blog-list {
	background-color: #c0a54a !important;
	margin-bottom: 5px !important;
	width: 100%;
}

div.game-coutry div.text-center div.index-content {
	width: 100%;
	display: flex;
}

div.centeritem.memo-clr div.box div.box-body {
	border: solid 0 !important;
	background-color: #e80000 !important;
}

div.box-danger.box div.box-body div.tabbable-line ul.nav.nav-tabs {
	background-color: #010101;
	border: solid 0 #c0a54a;
}

div.box-danger.box div.box-body div.tabbable-line ul.nav.nav-tabs li:focus,
div.box-danger.box div.box-body div.tabbable-line ul.nav.nav-tabs li:hover,
div.box-danger.box div.box-body div.tabbable-line ul.nav.nav-tabs li.active {
	background-color: #c0a54a;
	border-bottom: solid 0;
	margin-right: 0 !important;
}

div.box-danger.box div.box-body div.tabbable-line ul.nav.nav-tabs li a {
	color: #fff;
}

div.box-danger.box div.box-body div.tabbable-line ul.nav.nav-tabs li.active a,
div.box-danger.box div.box-body div.tabbable-line ul.nav.nav-tabs li:hover a,
div.box-danger.box div.box-body div.tabbable-line ul.nav.nav-tabs li:focus a {
	background-color: transparent !important;
	color: #000;
}

div.padding0 div.memo-clr div.box-body div.memo-body table.inbox-clr {
	color: #fff;
}

div.box-primary.box div.box-body div.memo-body,
div.padding0.container-fluid div.memo-body {
	background-color: #010101 !important;
}

div.box-primary.box div.box-body div.memo-body table.table.inbox-clr {
	background-color: #000;
}

div.memo-body.padding15 form button.btn.btn-success {
	background-color: #3a0000;
	color: #fff;
	border: solid 1px #5c0000;
	transition: 0.2s ease-in;
}

div.memo-body.padding15 form button.btn.btn-success:hover {
	background-color: #fff;
	color: #000;
	border: solid 1px #5c0000;
}

img.img-responsive.flags-pos {
	max-width: 85px;
}

.provider-content .provider-title {
	background-color: #000000;
	border: 2px solid rgb(192, 165, 74, 0.25);
}

ul.games-prov .provider-nav .provider-link {
	color: #c0a54a !important;
}

.games-prov .provider-content {
	border-bottom: 1px solid rgb(192, 165, 74, 0.25);
}

.fa-2x {
	font-size: 1.75em !important;
}

i.fa.fa-comments.fa-2x.footer-arr:hover {
	color: #c2be88 !important;
}

i.fa.fa-info.fa-2x.footer-arr:hover {
	color: #c2be88 !important;
}

/* Added 05/21/2020 */
div.panel01-reg div.register-pan {
	border: #d1a635 solid 3px;
	background-color: #181818;
	border-radius: 5px;
}

div.payment-form.form-horizontal form p.sign_note {
	margin-left: 50px;
	margin-right: 50px;
	text-align: center;
	color: #fff;
}

div.bglightdark.padding0
	div.padding0.bg-result-data
	table.table.margin0
	tbody
	tr
	th.text-red {
	color: #e40400;
}

div.bglightdark.padding0
	div.padding0.bg-result-data
	table.table.margin0
	thead
	tr
	th.text-red {
	color: #000;
}

.container-help #subhelpa .panel-primary > .panel-heading {
	background-color: #ffe47d !important;
	border: 0px solid black !important;
}

div[id^="tab"] div.panel-group div.panel.panel-primary {
	border: solid 0px;
}

div.container-help div[id^="tab"] h3 {
	margin-top: 15px;
	color: #fff;
}

#headingOne a .panel-title {
	color: #000 !important;
}

div.container-help div[id^="tab"] h3 {
	margin-top: 15px;
	color: #fff;
}

div.container-help .row .tab {
	background-color: #ffe47d;
}

div.container-help .row .tab button.tablinks.active,
div.container-help .row .tab button.tablinks:hover,
.container-help .row .tab button.tablinks:focus {
	color: #000;
	background-color: #f9b13d;
}

.container-help .row .tab button.tablinks {
	color: #000;
}

div.box-danger.box div.box-body div.tabbable-line ul.nav.nav-tabs {
	background-color: #ffe47d;
	border: solid 0px #ab02cd;
}

div.box-danger.box div.box-body div.tabbable-line ul.nav.nav-tabs li.active a {
	color: #fff;
}

div.box-danger.box div.box-body div.tabbable-line ul.nav.nav-tabs li a {
	color: #000;
}

div.box-primary.box div.box-body div.memo-body.colorwhite.padding15 {
	background-color: #c0a54a !important;
}

div.padding0.container-fluid div.memo-body {
	background-color: #000 !important;
}

div.row.deposit-bg div.centeritem.padding15.deposit-bg div.col-md-4.padding0 {
	padding: 0 15px;
}

div.row.deposit-bg div.centeritem.padding15.deposit-bg div.col-md-7 {
	padding: 0 15px;
}

div.row.deposit-bg div.centeritem.padding15 ul.nav.nav-tabs {
	background-color: #181818;
	border-bottom: solid 2px #c0a54a;
}

div.row.deposit-bg ul.nav.nav-tabs li a {
	border: solid 0px !important;
	color: #fff;
	border-radius: 0px;
}

div.row.deposit-bg ul.nav.nav-tabs li.active,
div.row.deposit-bg ul.nav.nav-tabs li:hover a,
div.row.deposit-bg ul.nav.nav-tabs li:focus a {
	background-color: #c0a54a !important;
	color: #fff;
	border: solid 0px;
}

div.container.bgdark.centeritem.padding15.deposit-bg
	div.row
	ul.nav.nav-tabs.nav-justified {
	border-bottom: solid 2px #c0a54a;
	background-color: #181818;
}

div.container.bgdark.centeritem.padding15.deposit-bg
	div.row
	ul.nav.nav-tabs.nav-justified
	li.active,
div.container.bgdark.centeritem.padding15.deposit-bg
	div.row
	ul.nav.nav-tabs.nav-justified
	li:hover,
div.container.bgdark.centeritem.padding15.deposit-bg
	div.row
	ul.nav.nav-tabs.nav-justified
	li:focus {
	background-color: #c0a54a;
}

div.container.bgdark.centeritem.padding15.deposit-bg
	div.row
	ul.nav.nav-tabs.nav-justified
	li
	a {
	color: #fff;
	border: 0px solid;
	border-radius: 0px;
}

.providebg {
    margin-top: 0!important;
}

.providebg .providerbg-title {
    width: fit-content;
    margin: auto;
    background-color: #000;
    color: #fff;
    font-weight: 600;
    font-size: 17px;
    padding: 5px 20px;
    border-right: 1px solid #dbb64b;
    border-left: 1px solid #dbb64b;
    border-bottom: 1px solid #dbb64b;
    border-radius: 0 0 13px 13px;
    margin-bottom: 15px;
}
div.cstmr-content>a {
    color: #fff!important;
    padding: 5px 10px;
    background-color: #3d3d3d;
    border-radius: 5px;
}
.customer-product-game .swiper-pagination {
    bottom: 25px;
}
.providebg-slider .game-prov {
    min-height: 155px;
    margin-top: 5px;
    position: relative;
    border: 1px solid #dbb64b;
    border-radius: 13px;
    background-color: #000;
    overflow: hidden;
}
.providebg-slider .game-prov .game-prov-title {
    width: fit-content;
    margin: auto;
    background-color: #000;
    color: #fff;
    font-weight: 600;
    font-size: 17px;
    padding: 5px 20px;
    border-right: 1px solid #dbb64b;
    border-left: 1px solid #dbb64b;
    border-bottom: 1px solid #dbb64b;
    border-radius: 0 0 13px 13px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
